echofon not compatible with fireofx 3.6beta 3

RESOLVED INVALID

Status

()

Firefox
Extension Compatibility
RESOLVED INVALID
8 years ago
8 years ago

People

(Reporter: Sundar, Unassigned)

Tracking

Firefox Tracking Flags

(Not tracked)

Details

(Reporter)

Description

8 years ago
User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.2b3) Gecko/20091115 Firefox/3.6b3
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.2b3) Gecko/20091115 Firefox/3.6b3

echofon worked well with firefox 3.6 beta 2 however after upgrade to beta 3 . it is no longer compatible

Reproducible: Always

Steps to Reproduce:
1.echofon installed on bet 2 
2.upgrade to 3.6 beta 3
3.No longer the extension works
Actual Results:  
Echofon doesnt get installed due to compatible issue

Expected Results:  
Echofon should get installed

Comment 1

8 years ago
Please report this problem to the developers of this extension.
Status: UNCONFIRMED → RESOLVED
Last Resolved: 8 years ago
Resolution: --- → INVALID
You need to log in before you can comment on or make changes to this bug.